﻿.nomargin {
	margin: 0;
	padding: 0;
	border: 0;
	border-collapse: collapse;	
}

.games {
	width: 100%;
	border-collapse: collapse;
	color: #ffcc00;
}

.players {
	width: 100%;
	border-collapse: collapse;
	color: #000;
	margin-bottom: 30px;
}

tr.player:hover  {
	background-color: #7b6d00;
	cursor: pointer;
}


tr.row:hover  {
	background-color: #7b6d00;
	cursor: pointer;
}

.players .odd, .games .odd, .playerTable tr.odd, .extranetContainer tr.odd{
	background-color: #272727;
}

.players td {
	padding: 2px 4px;
}

.players td a {
	color: #000;	
}

.players td a:visited, .players td a:link, .players td a:active {
	text-transform: none;	
}

.playerType {
	font-size: 14px;
	margin-top: 10px;
	font-weight: bold;
	
}

/** Extranet */

.headerSortDown,
.headerSortUp 
{
	text-indent: 20px;
	line-height: 20px;
	/*width: 20px;*/
	height: 20px;
}

.headerSortDown  {
	height: 20px;
}
.headerSortUp  {
	height: 20px;
}

.extranetContainer td {
	line-height: 24px;
	padding-left: 5px;
}

.extranetContainer th a {
	white-space: nowrap;
	text-decoration: none;
	font-weight: bold;
	color: #444444;
}

.extranetContainer th {
	line-height: 24px;
	text-align: left;
	padding-left: 5px;
}

.extranetLeft {
	width: 150px;
	float: left;
	font-weight: bold;
}

.extranetRight {
	float: left;
	padding-left: 10px;
}

.clear {
	clear: both;	
}

/** SM-liigan muotoilut */

h3 span.small {
	color: #000;
	font-size: 10px;
}

.playerTable {
        border-collapse: collapse;
        width: 100%;
        text-align: left;
	margin-bottom: 20px;
}

.playerTable td {
	font-size: 11px;
}

.playerTable th {
	color: #ffcc00;
}

.right {
	text-align: right;
}

.sum {
	border-top: solid 1px #ffcc00;
	font-weight: bold;
}

.infoTable td {
	font-size: 10px;
}

.extranetContainer {
	width: 100%;
	background: #EEEEEE;
}

.gamesContainer {
	width: 100%;
	color: #ffcc00;
}

.games td a {
	color: #ffcc00;	
}

.games td {
	line-height: 24px;
	padding: 0 5px;
}

.players .even, .games .even {
}

.games td a:visited, .games td a:link, .games td a:active {
	text-transform: none;	
}

.nav_second_level_cell_inactive {
    border-collapse: collapse;
    border-spacing: 0;
    height: 32px;
    padding: 0 5px;
}

#tab2 a img, #tab3 a img {
	padding: 5px;	
}

.pkTh {
	font-weight: bold;	
}

.pkPelaajadata {
	color: #f2dd36;	
}

.pkContainer {
	width: 100%;
	background: transparent;
	color: #000;
}

.pkContainer > .tabs_container {
	margin-top: 20px;
}

.tab_contentMobile {
	width: 100%;
	margin-top: 20px;
	padding-left: 5px;	
}

/* OTTELUKALENTERI */

.kalContainer {
	width: 100%;
	text-align: center;
	padding: 0 0 10px 0;
}

.kalOtsikko {
  text-transform: uppercase;
  text-align: left;
  padding: 5px;
  text-align: center;
}

.kalVs {
	width: 23px;
	font-weight: 700;
	font-size: 16px;
	color: #000;	
}

.kalVs2 {
	width: 25px;
	font-weight: 700;
	font-size: 24px;
	color: #000;	
}

.kalPvm {
	font-weight: 700;
	font-size: 14px;
	color: #000;
	margin: 0 0 15px 0;
}

.kalPvm2 {
	font-weight: 700;
	font-size: 18px;
	color: #000;
	margin: 10px 0 0 0;
	text-align: center;
}

.team {
	text-align: center;
	width: 95px;
}

.team2 {
	text-align: center;
	width: 150px;
}

.gTh td {
	font-weight: bold;
}

.gKoti {
	text-align: right;
	font-weight: bold;
}

.gVs {
	text-align: center;
}

.gVieras {
	width: 65px;
	font-weight: bold;
}

.gLisainfo {
	color: #000;
}

.games .active td {
	color: #000;
}

.kalJoukkueet {
	height: 40px;
	width: 100%;
	font-weight: 700;
	font-size: 16px;
	color: #000;
}

.kalJoukkue {
	font-weight: 700;
	font-size: 16px;
	color: #000;
	text-align: center;
	margin: 5px 0 0 0;
}

.kalJoukkueet2 {
	height: 40px;
	width: 100%;
	font-weight: 700;
	font-size: 16px;
	color: #000;
}

.kalJoukkue2 {
	font-weight: 700;
	font-size: 24px;
	color: #000;
	text-align: center;
	margin: 5px 0 0 0;
}

.pkContainer .nav {
	padding: 8px 0px;
	height: 50px;
	margin-top: 20px;
}

.pkContainer .nav .prev {
	float: left;
}

.pkContainer .nav .next {
	float: right;
}

.pkContainer .nav a {
	font-size: 16px;
	color: #ffcc00;
}


.season.player-card .tab-content {
	padding-top: 15px;
}
.season.player-card .body {
	padding: 0 15px 15px 15px;
}